#container{
	box-sizing: content-box;
}


	div#metaslider-id-59 {
    width: 100%;
    max-width: 100%!important;
	}



	ul.slides img {
	    height: 425px!important;
	    object-fit: cover;
	}

	.metaslider .caption-wrap {
	    max-width: 100%;
	}
.home .editor-content p {
    line-height: 22px;
}


	#container2 {
    box-sizing: content-box;
}
#container2 {
    float: left;
    display: block;
    width: 100%;
}

.editor-content {
    display: block;
}

div#wrapper2 {
    background-color: #FFFFFF;
    width: 900px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
}



#FeaturedHome {
    margin-bottom: 25px;
}
ul.sub-menu.mm-listview {
    display: block;
    position: relative;
}


.home .editor-content {
    margin-bottom: 25px;
    display: block;
}

@media(max-width: 900px){
	div#wrapper2 {
    width: auto;
}


}

@media(min-width: 900px){
	#mobile_only{
	display: none;
}
li#menu-item-22 .sub-menu {
    margin-left: -105px;
}
}




@media(max-width: 899px){
	#headerImage span, #headerImage h1 {
	    font-size: 32px;
	    font-weight: bold;
	    width: 100%;
	    bottom: auto;
	    top: 50%;
	    transform: translate(0, -50%);
	    text-align: center;
	    margin: 0!important;
	    padding: 0!important;
	    margin-left: -20px!important;
	}
	div#headerImage {
	    height: 250px;
	}
	#mobile_only .navbar {
	    position: relative;
	    min-height: 50px;
	    margin-bottom: 20px;
	    border: 1px solid transparent;
	}
	#mobile_only .navbar-collapse {
	    padding-right: 15px;
	    padding-left: 15px;
	    overflow-x: visible;
	    -webkit-overflow-scrolling: touch;
	    border-top: 1px solid transparent;
	    -webkit-box-shadow: inset 0 1px 0 rgb(255 255 255 / 10%);
	    box-shadow: inset 0 1px 0 rgb(255 255 255 / 10%);
	}
	#mobile_only .collapse {
	    display: none;
	}

		#mobile_only{
		display: block;
	}
	a#mobileNavBTN {
	    display: none!important;
	}

	span.navbar-toggler-icon.fal.fa-bars {
	    font-family: "Font Awesome 5 Pro";
	    font-weight: 900;
	}
	span.navbar-toggler-icon.fal.fa-bars {
	    font-family: "Font Awesome 5 Pro";
	    font-weight: 900;
	    font-size: 32px;
	    color: #FFF;
	}

	button.navbar-toggler {
	    float: right;
	    background: #000;
	    border: 1px solid #000;
	    margin-top: 6px;
	}

	ul.execList li .execBio {
	    display: block;
	    float: left;
	    padding: 0;
	}

	ul.execList li img.attachment-full {
	    width: 150px;
	    float: none;
	}

	ul.execList li {
	    margin-bottom: 15px;
	    display: block;
	    float: left;
	}

	.pageContent.has-sidebar {
    display: block;
}

div#sideBar {
    box-sizing: border-box;
}
div#MapBox {
    padding-left: 0px;
}
.page-template-page-news ul.newsList li {
    margin-left: 0px;
}
.home .editor-content p {
    line-height: 22px;
}



}


